html
{
	font-family: sans-serif;
	font-size: 0.9em;
	background-color: #fff;
	color: #333;
}

body
{
	margin: 0;
	margin-bottom: 2em;
}

h1, h2, h3, h4
{
	padding-top: 0.5em;
	color: #222;
	text-transform: uppercase;
	font-weight: normal;
	text-shadow: 0 0 1px rgba(0,0,0,0.01);
}

h1
{
	font-size: 1.8em;
}

h2
{
	font-size: 1.4em;
}

h3, h4
{
	color: #444;
	font-size: 1.2em;
}

h4
{
	font-style: italic;
}

a 
{
	text-decoration: none;
}

.updated {
    color: #dd9700;
    background-color: #ffe1a2;
    border-bottom: 1px solid #ffae00;
    border-right: 1px solid #ffae00;
    padding: 2px 3px 2px 3px;
    margin: 2px 2px 2px 4px;
    font-size: 60%;
    display: table-inline;
    vertical-align: middle;
	font-weight: bold;
}

em
{
	color: #666;
}

li
{
	padding-bottom: 0.4em;	
}

.wrapper
{
	clear: both;
	margin-top: 1em;
	margin-left: auto;
	margin-right: auto;
	width: 820px;
}
.header
{
	text-align: center;
}
.header img
{
	border: 4px solid #000;	
}
.left
{
	position: relative;
	float: left;
	left: 0.00%;
	width: 50.00%;
}
.right
{
	position: relative;
	float: right;
	right: 0.00%;
	width: 50.00%;
}
.navigation
{
	color: #eee;
    font-size: 1.0em;
	padding: 1.0em;
	background: #000;
}
.content
{
	margin-left: 6em;
	margin-right: 6em;
	line-height: 1.5em;
}
.footer
{
	border-top: 1px dotted #666;
	margin-left: 6em;
	margin-right: 6em;
}
.navigation a
{
	font-size: 0.9em;
	text-decoration: none;	
	color: #eee;
}
.navigation a:hover
{
	color: yellow;
}
.navigation ul
{
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left: 0.5em;
}
.navigation img
{
	display: none;
}
.navigation li
{
	display: inline;
	padding-right: 1.2em;
}

pre
{
	background-color: #f3f5f7;
	border: 1px solid #aebdcc;
	border-bottom: 2px solid #aebdcc;
	color: #000040;
	padding: 5pt;
  	max-width: 72em;
	white-space: pre-wrap;
	word-wrap: break-word;
	white-space: pre;
}

@media only screen and (max-width: 820px) {
    .wrapper
    {
        width: auto;
        margin-left: 0.5em;
        margin-right: 0.5em;
    }
    img
    {
        max-width: 95%;
    }
    .content, .footer
    {
        margin-left: 0.5em;
        margin-right: 0.5em;
    }
    ul
    {
      padding-left: 1.5em;  
    }
    .left, .right
    {
        position: auto;
        left: auto;
        width: auto;
        float: none;
        margin-left: 0.5em;
        margin-right: 0.5em;
    }
	.navigation
	{
		padding: 0.5em;
	}
	.navigation img
	{
		display: inline;
	}
	.navigation li a
	{
		display: block;
		text-decoration: none;	
		color: #eee;
		padding-top: 0.5em;
		padding-bottom: 0.5em;
		padding-left: 42px;
	}
	.navigation li a:active
	{
		color: #000;
		background-color: #ddd;
	}
	.navigation ul
	{
		display: none;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.navigation ul.expanded
	{
		display: block;
	}
	.navigation li
	{
		display: block;
		padding: 0;
	}
}

